in centos

CSF Error: perl module is not installed

4.14
1 Star2 Stars3 Stars4 Stars5 Stars
Ratings: 4.14/5 from 7 users.
Loading...

A common error clients come across after initially installing the Config Server Security ( CSF ) and Firewall, is receiving the error message, and you may receive this error when trying to run CSF:

*WARNING* URLGET set to use LWP but perl module is not installed, reverting to HTTP::Tiny

Run the following to install perl dependencies so it runs correctly:

yum install perl-libwww-perl net-tools perl-LWP-Protocol-https

Related Posts

Add a Comment

Your email address will not be published. Required fields are marked *